/* ==========================================================================
   RH Medias
   ========================================================================== */

.thin{
  font-weight: 100;
}.light{
  font-weight: 200;
}.bold{
  font-weight: 700;
}.black{
  font-weight: 900;
}
.ttu{ text-transform: uppercase; }
.icon{
  display: inline-block;
  max-width: 40px;
# margin-left: 75px;
  position: relative;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}.menu_link:hover .icon{
  -webkit-animation: updawn linear 1.5s infinite;
          animation: updawn linear 1.5s infinite;
}.icon img{
  -webkit-transform: rotate(0);
          transform: rotate(0);
  width: 100%;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  position: relative;
}.icon img:nth-child(2){
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}.menu_link:hover .icon img{
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}.menu_link:hover .icon img:nth-child(2){
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transform: rotate(0);
          transform: rotate(0);
}


.menu_link{
  cursor: pointer;
  position: relative;
}.menu_link:after, .menu_link:before{
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  z-index: 2;
  background: #ed7923;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}.menu_link:before{
  background: #333;
  z-index: 1;
}.menu_link:after{
  width: 0;
}.menu_link:hover:after{
  width: 1%;
}.menu_link:hover p{
  color: #ed7923;
}
.third4 { width: 25%; }
.left { float: left; }
